#
# obj.conf
#
# NSAPI configuration
#

<Object name="default">
NameTrans fn="assign-name" from="/hello" name="hello"
ObjectType fn="type-by-extension"
Service fn="send-options" method="OPTIONS"
Service fn="common-index" type="internal/directory"
Service fn="send-file"
AddLog fn="common-log"
</Object>

<Object name="hello">
Service fn="service-hello"
</Object>

